<!DOCTYPE RCC><RCC version="1.0">
    <qresource prefix="images">
        <file>desktop/64x64/kqsnake.png</file>
	<file>apple.png</file>
        <file>head.png</file>
	<file>body.png</file>
        <file>curve.png</file>
        <file>tail.png</file>
    </qresource>
</RCC>


